﻿.home-contact::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.3)}
#indexbanner video{width:100%}
.home-procate{margin:4% 0}
.home-about{background:#f5f5f5}
.home-about .about-img .about-icon{width:140px;height:140px;padding:15px}
.home-about .about-img .about-icon{font-size:16px;line-height:1.4}
.home-about .about-img .about-icon em{margin-right:0}
.home-about .about-img .about-icon em,.home-about .about-img .about-icon span{font-size:28px}
@media (min-width:1025px){.home-projects .homeprojects-right{width:55%}}
.home-hotpro .home-des,.home-hotpro .home-title,.home-news .home-des,.home-news .home-title{text-align:center}
@media (max-width:1440px){.home-projects .homeprojects-right{width:56%}}
@media (max-width:1280px){.home-about .about-img .about-icon{bottom:10px}}
@media (max-width:1024px){.home-projects .homeprojects-right{width:100%}}
@media (max-width:768px){.home-procate{margin:40px 0}}
@media (max-width:500px){.home-about .about-img .about-icon{bottom:0;width:120px;height:120px;padding:10px}
.home-about .about-img .about-icon em,.home-about .about-img .about-icon span{font-size:24px}}
.home-choose::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.5)}
.home-about .about-img{padding:0;display:flex}
.home-about .about-img::before{display:none}
.home-about .about-img iframe{width:100%;height:auto;aspect-ratio:1.78}
@media (max-width:1024px){.home-projects .l-wrap{display:block;}
.home-projects .homeprojects-left{flex:inherit;width:100%;}}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-info .title{text-align:center;}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-info .more-btn{text-align:center;margin-top:10px;}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-info .more{border:1px solid var(--color);padding:5px 20px;border-radius: 5px;transition: all .3s;}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-info .more:hover{background: var(--color);color:#fff}
@media (max-width:768px){.home-banner{height:auto;}}